uuid: ba196f6e-6ab8-4dc4-b605-7ef58f53197b
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.poi.body
    - field.field.node.poi.field_comment_body
    - field.field.node.poi.field_image
    - field.field.node.poi.field_poi_desc
    - field.field.node.poi.field_poi_geopos
    - field.field.node.poi.field_poi_more
    - field.field.node.poi.field_poi_rating
    - field.field.node.poi.field_ref_location
    - field.field.node.poi.field_ref_poi_type
    - image.style.medium
    - node.type.poi
  module:
    - image
    - text
    - user
id: node.poi.teaser
targetEntityType: node
bundle: poi
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: -1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_comment_body: true
  field_poi_desc: true
  field_poi_geopos: true
  field_poi_more: true
  field_poi_rating: true
  field_ref_location: true
  field_ref_poi_type: true
  langcode: true
